@charset "utf-8";

:root {
    --main-color: #e9473c;
    --sub-color1: #f8b616;
    --sub-color2: #0062b1;
    --sub-color3: #008e6a;
    --gray1: #f6f6f3;
    --font-main: "Pretendard", sans-serif;
    --font-sub1: "DM Serif Display", sans-serif;
}

/* == Base == */
body {font-family: var(--font-main);}
.catalog {background: #fff;}
.catalog__link {cursor: pointer;}




/* == Element == */
.page__container {position: relative;}
.page__container .page_bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1;}

.ly-content1 .page__container {padding-left: 280px; padding-top: 100px;}
.ly-content2 .page__container {padding: 0 0 0 200px;}
.ly-content2 .page__container .page_subject_box {flex-shrink: 0; width: 460px; height: 100%; padding: 100px 40px 50px 80px;}
.ly-content2 .page__container .page_content_box {position: relative; width: 100%;}
.ly-content2 .page__container .page_content_box .cont {max-width: none; display: block; position: absolute; top: 0; right: 0; width: auto; height: 100%;}

.prod_nav {display: flex; gap: 10px; position: absolute; bottom: 40px; left: 280px; z-index: 5555; transition: transform, .5s; transform: translate(0, 200px);}
.prod_nav--show .prod_nav {transform: translate(0);}
.prod_nav a {width: 10px; height: 10px; border-radius: 10px; background: #aaa79f; transition: width .3s, background .3s;}
.prod_nav a.active {background: var(--main-color); width: 40px;}

.page_content_area {position: relative; width: 100%; height: 100%;}
.page_subject_box {padding-bottom: 50px;}

.gradient_typo {display: inline-block; font-family: var(--font-sub1); font-weight: 400; letter-spacing: 3px;}
.gradient_typo .txt {display: inline-block; line-height: 1.3; color: transparent; background: repeating-linear-gradient(115deg, #f6933a, #eb674a, #e9473c, #e9473c); background-size: 100%; -webkit-background-clip: text; font-weight: 400;}
.gradient_typo.animate .txt {animation: gradient_typo 2s 0s infinite linear; background: repeating-linear-gradient(115deg, #f6933a, #eb674a, #e9473c, #e9473c, #e9473c, #eb674a, #f6933a); background-size: 200%; -webkit-background-clip: text;}
@keyframes gradient_typo {
    from {
      background-position: 0% 0%;
    }
    to {
      background-position: 200% 0%;
    }
}

.tab_btns.type--btn {display: flex; gap: 10px 30px;}
.tab_btns.type--btn .tab_btn {display: flex; align-items: center; padding: 0 0 0 20px; font-size: 18px; gap: 10px; position: relative;}
.tab_btns.type--btn .tab_btn .icon {position: relative; width: 36px; height: 36px; display: flex; align-items: center; justify-content: center;}
.tab_btns.type--btn .tab_btn .icon::before {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--main-color); border-radius: 50%; border: none; z-index: -1; transform: scale(0); transition: transform .3s; content: '';}
.tab_btns.type--btn .tab_btn .icon .arw {color: #333; transition: color .3s;}
.tab_btns.type--btn .tab_btn .ico--circle {position: absolute; top: 50%; left: 0; transform: translate(0, -50%) scale(1); width: 36px; height: 36px; background: var(--gray1); border: none; z-index: -1; transition: transform .3s;}
.tab_btns.type--btn .tab_btn.active .icon::before {transform: scale(1);}
.tab_btns.type--btn .tab_btn.active .icon .arw {color: #fff;}
.tab_btns.type--btn .tab_btn.active .ico--circle {transform: translate(0, -50%) scale(0);}
.tab_container {}
.tab_container .tab_content {display: none;}
.tab_container .tab_content.active {display: block;}



/* == Navigations == */
.mo_logo {display: none;}

.top_nav {position: absolute; top: 0; left: 0; z-index: 9999; width: 100%; display: flex; justify-content: flex-end; align-items: center; padding: 55px 80px 20px 80px; gap: 50px;}
.top_nav .etc_nav {display: flex; gap: 15px;}
.top_nav .etc_nav .divider {width: 3px; background: #cfcdc9;}
.top_nav .etc_nav .btn {flex-shrink: 0; width: 36px; height: 36px; background: no-repeat center / cover; cursor: pointer;}
.top_nav .etc_nav .btn--prev {background-image: url('../images/common/ico-prev.png');}
.top_nav .etc_nav .btn--next {background-image: url('../images/common/ico-next.png');}
.top_nav .etc_nav .btn--index {background-image: url('../images/common/ico-index.png');}
.top_nav .etc_nav .btn--play {background-image: url('../images/common/ico-play.png'); border: 1px solid #aaa79f; background-color: #fff;}
.top_nav .etc_nav .btn--play.pause {background-image: url('../images/common/ico-pause.png'); border: 1px solid #aaa79f;}
.top_nav .etc_nav .catalog__paging {position: static; transform: none; padding: 0; gap: 10px; display: flex;}
.first_page .catalog__paging .btn--prev {opacity: .5!important;}
.last_page .catalog__paging .btn--next {opacity: .5!important;}

.lnb_bar {display: none; align-items: center; justify-content: flex-end; gap: 50px; font-size: 18px;}
.lnb_bar.active {display: flex;}
.lnb--white .lnb_bar {color: #fff;}
.lnb_bar .lnb_btn.active {font-weight: 700; color: var(--sub-color1);}
.lnb_bar.blue .lnb_btn.active {color: var(--sub-color2);}

.gnb_bar {position: absolute; top: 0; left: 0; z-index: 10000; width: 200px; height: 100%; display: flex; flex-direction: column;}
.gnb_bar::after {position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; box-shadow: inset 0 0 20px rgba(0,0,0,.2), inset 0 0 10px rgba(0,0,0,.1); display: block; pointer-events: none;}
.gnb_bar .head {width: 100%; height: 120px; display: flex; align-items: center; justify-content: center; padding: 20px; background: #dadce0;}
.gnb_bar .head .logo {width: 78px;}
.gnb_bar .body {display: flex; flex-direction: column; width: 100%; height: 100%;}
.gnb_bar .body .gnb_btn {position: relative; width: 100%; height: 25%; background: #4b4948; color: #b3b3b3; padding: 30px 20px; border-bottom: 2px solid rgb(179, 179, 179, .1);}
.gnb_bar .body .gnb_btn:last-child {border: none;}
.gnb_bar .body .gnb_btn .tag {font-size: 16px; font-weight: 700; display: block; line-height: 1;}
.gnb_bar .body .gnb_btn .name {font-size: 28px;}
.gnb_bar .body .gnb_btn .ico {opacity: 0; position: absolute; bottom: 30px; left: 20px; transform: scale(1); transform-origin: left bottom;}
.gnb_bar .body .gnb_btn .arw {position: absolute; bottom: 30px; right: 20px; width: 30px; opacity: .7;}
.gnb_bar .body .gnb_btn.active {color: #fff;}
.gnb_bar .body .gnb_btn.active .ico {opacity: 1;}
.gnb_bar .body .gnb_btn.active .arw {opacity: 1;}
.gnb_bar .body .gnb_btn:nth-child(1).active {background: var(--sub-color1);}
.gnb_bar .body .gnb_btn:nth-child(2).active {background: var(--main-color);}
.gnb_bar .body .gnb_btn:nth-child(3).active {background: var(--sub-color2);}
.gnb_bar .body .gnb_btn:nth-child(4).active {background: var(--sub-color3);}
.gnb_bar .body .gnb_btn:hover {color: #fff;}
.gnb_bar {transform: translate(-100%); transition: transform .4s;}
.gnb--show .gnb_bar {transform: translate(0);}




/* == Page custom == */
#firstPage .page__container {padding: 0;}
.first_cover {padding: 160px 120px 70px 120px; position: relative; width: 100%; height: 100%;}
.first_cover .content {position: relative; z-index: 1; display: flex; flex-direction: column; justify-content: space-between; height: 100%;}
.first_cover .content .subtitle {margin-bottom: 200px;}
.first_cover .content .foot {display: flex; align-items: flex-end; justify-content: space-between;}
.first_cover .background {position: absolute; top: 0; right: 0; width: 100%; height: 100%;}
.first_cover .background .bg {position: absolute; top: 0; right: 0; width: 1193px; height: 100%;}

#introPage .page__container {padding: 0;}
#introPage .page__container .bg_elem {position: absolute; top: 0; left: 0; height: 100%; width: auto; display: block; z-index: -1;}
#introPage .page__container .content {display: flex; height: 100%; align-items: center; justify-content: space-between; gap: 20px 40px; padding: 0 140px;}

#indexPage .page__container {display: flex; flex-direction: column; padding: 0;}
#indexPage .page__container .banner {flex-shrink: 0; height: 590px; padding: 110px 145px 80px 145px;}
.index_container {padding: 0 0px 0px 145px; display: flex; height: 100%;}
.index_container .sbj {flex-shrink: 0; padding-right: 50px; color: #9fa0a0; padding-top: 30px;}
.index_container .index__group {position: relative; width: 100%; padding: 40px 30px 30px 30px; border-left: 1px solid #dadada;}
.index_container .index__group h4 {margin-bottom: 1em; position: relative; z-index: 1; transition: color .3s;}
.index_container .index__group ol {position: relative; z-index: 1;}
.index_container .index__group ol li a {display: flex; align-items: center; gap: .5em; font-size: 18px; padding-bottom: 1em; transition: color .3s, transform .3s;}
.index_container .index__group ol li .ico--circle {width: 14px; height: 14px; transition: border .3s;}
.index_container .index__group ol li .ico--circle .arrow {width: 50%; height: 50%; border-width: 1px; margin-left: -3px; transition: border .3s;}
.index__group::before {position: absolute; content: ''; width: 100%; height: 100%; bottom: 0; left: 0; padding-top: 40px; background: #dfdfdf; transform: scaleY(0); transform-origin: bottom; transition: transform .3s; transition-timing-function: cubic-bezier(.85,.14,.29,.99);}
.index__group.group1::before {background: #f5d100;}
.index__group.group2::before {background: #e9473c;}
.index__group.group3::before {background: #0062b1;}
.index__group.group4::before {background: #008e6a;}

.hero_bg {}
.hero_bg .elem {position: absolute; bottom: 0; right: 0; }
.hero_content {padding: 40px 50px; height: 100%;}
.hero_content .hero_typo {font-size: 150px; line-height: 1;}

#heroPage2 .hero_content {display: flex; flex-direction: column; align-items: flex-start;}
#heroPage2 .hero_typo {position: relative; margin-bottom: 40px;}
#heroPage2 .hero_typo .typo i {display: block; line-height: .9;}
#heroPage2 .hero_typo .typo i:nth-child(2) {padding-left: 1.4em;}
#heroPage2 .hero_typo .title {position: absolute; top: 35px; right: 0;}

#mid_cover_company {}
#mid_cover_company .page_bg .elem {position: absolute; top: 134px; left: 0;}
#mid_cover_company .content .logo {position: absolute; top: 240px; left: 160px;}
#mid_cover_company .content .title {position: absolute; top: 570px; left: 690px;}
#mid_cover_company .content .desc {position: absolute; width: 700px; top: 580px; left: 1110px;}
#mid_cover_company .content .desc .p2 {text-indent: 2.5em;}

#core_values {}
#core_values .page__container {}
#core_values .bg_elem {position: absolute; top: 0; left: 480px; z-index: 0;}
#core_values .content_wrap {position: relative; z-index: 1;}
#core_values .typo {}
#core_values .typo i {display: block; line-height: 1;}
#core_values .typo i:nth-child(2) {padding-left: 2em;}
#core_values .content {margin-top: -40px; margin-bottom: 40px;}
#core_values .vision_box {display: flex; gap: 10px 110px; justify-content: space-between; padding-top: 40px;}
#core_values .vision_box .tag {padding-top: 40px;}
#core_values .vision_box ul {margin-top: -40px;}
#core_values .vision_box ul > li {position: relative; width: 260px; height: 260px; border-radius: 10px; box-shadow: 5px 5px 5px rgba(0,0,0,.1); padding: 30px; overflow: hidden; display: flex; flex-direction: column; align-items: flex-start;}
#core_values .vision_box ul > li:nth-child(1) {background: var(--sub-color1);}
#core_values .vision_box ul > li:nth-child(2) {background: var(--main-color);}
#core_values .vision_box ul > li:nth-child(3) {background: var(--sub-color2);}
#core_values .vision_box ul > li .sbj {margin-bottom: auto;}
#core_values .vision_box ul > li .desc {}
#core_values .vision_box ul > li .ico {position: absolute; bottom: 0; right: 0; z-index: -1;}

#prologue .diagram {position: absolute; top: 190px; left: -85px; z-index: 2;}
#prologue .figure {display: flex; position: absolute; bottom: 30px; left: 323px; z-index: 2;}
#prologue .figure .img {width: 310px; flex-shrink: 0;}
#prologue .figure .figcaption {width: 620px; padding: 30px;}
#prologue .figure .figcaption span {}
#prologue .figure .figcaption p {}
#prologue .deco {position: absolute; bottom: 30px; left: 470px; width: 1100px; height: 704px; z-index: -1;}
#prologue .deco .dim {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: var(--gray1); z-index: 0;}
#prologue .deco .thumb1 {width: 816px; height: 610px; position: absolute; top: -136px; left: 50px; z-index: 1;}
#prologue .deco .thumb2 {width: 292px; height: 533px; position: absolute; bottom: 0; right: 0; z-index: 2;}

#growth_cont {padding-top: 70px; height: 100%;}
#growth_cont .tab_content {height: 100%;}
#growth_cont .tab_content.active {display: flex; flex-direction: column;}
#growth_cont .tab_content .box_row {height: 100%;align-items: flex-end;}
#growth_cont .tab_content .box {position: relative; height: 100%; width: 40%;}
#growth_cont .tab_content .box.right {position: relative; height: 100%; width: 60%;}
#growth_cont .tab_content .box img {position: absolute; left: 0; bottom: 0;}

#milestone .page_subject_box .imgbox {padding-top: 60px;}
#milestone .page_content_box {margin-top: -110px;}

#highlight .page__container {background: var(--gray1);}
#highlight .page_subject_box {position: relative; padding-bottom: 20px;}
#highlight .page_subject_box .deco {position: absolute; top: -87px; right: -50px;}
#highlight .page_content_box {background: #fff; padding-top: 30px; width: calc(100% + 330px); margin-left: -280px; padding-left: 280px; padding-right: 40px; padding-bottom: 50px;}
#highlight .page_content_box .row {padding-bottom: 30px;}
#highlight .page_content_box .row .item {width: 100%; border-top: 1px solid #222270; padding-top: 20px;}
#highlight .page_content_box .row .item .sbj {width: 300px; flex-shrink: 0;}
#highlight .page_content_box .row .item.sml {flex-shrink: 0; width: 371px;}
#highlight .page_content_box .row .item.sml .sbj {width: auto;}
#highlight .page_content_box .row .item .sbj .tag {color: #222270;}
#highlight .page_content_box .row .item .sbj .tit {color: #276ef1;}
#highlight .page_content_box .row .item:not(.sml) .cont {padding-top: 40px; gap: 20px 70px;}
#highlight .page_content_box .table_item .cont {width: 100%; gap: 10px!important; justify-content: space-between;}
#highlight .page_content_box .table_item .cont .bar {width: 1px; background: #dadada;}
#highlight .page_content_box .table_item table {width: 100%; table-layout: fixed; border-bottom: 1px solid #dadada;}
#highlight .page_content_box .table_item table th {background: #aaa79f; height: 45px; color: var(--main-color); vertical-align: middle; font-size: 20px;}
#highlight .page_content_box .table_item table td {vertical-align: middle; padding: 10px 5px; color: #707070;}
#highlight .page_content_box .table_item table td .tag {font-size: 17px;}
#highlight .page_content_box .table_item table td .num1 {font-size: 32px; color: var(--main-color); font-weight: 300; line-height: 1;}
#highlight .page_content_box .table_item table td .num2 {}

#mid_cover_compet .page_bg {width: 100%; height: 100%; background: linear-gradient(to right, #e9473c, #f08551);}
#mid_cover_compet .page_bg .elem {position: absolute; bottom: 0; right: 0;}
#mid_cover_compet .content {height: 100%;}
#mid_cover_compet .content .hero_typo {font-size: 100px;}
#mid_cover_compet .content .contbox {margin-top: auto;}

#bizmodel .page_subject_box {position: relative; z-index: 1;}
#bizmodel .page_content_box {margin-top: -120px; position: relative; z-index: 0;}

#newProduct .cont {position: absolute; z-index: -1; top: -100px; left: -80px; width: calc(100% + 130px); height: calc(100% + 150px); max-width: none;}

#globalNetwork .table_wrap {width: 615px; flex-shrink: 0; padding-bottom: 100px;}
#globalNetwork .tbl1 th {padding-right: 20px; width: 125px;}
#globalNetwork .tbl1 th,
#globalNetwork .tbl1 td {padding-bottom: 10px;}
#globalNetwork .imgbox {margin-right: -50px; margin-top: -100px;}


.tbl1 {width: 100%; border-top: 3px solid #aaa79f;}
.tbl1 tr {border-bottom: 1px solid #dadada;}
.tbl1 th,
.tbl1 td {padding: 10px 10px 25px 15px;}
.tbl1 th {text-align: left; font-size: 18px; font-weight: 400;}

.tbl2 {width: 100%; border-top: 3px solid var(--main-color);}
.tbl2 th, .tbl2 td {padding: 8px 15px; font-size: 18px;}
.tbl2 th {color: #a0a0a0; font-weight: 400; text-align: left;}
.tbl2 th.ta--r {color: #a19f9a;}
.tbl2 thead {border-bottom: 2px solid #dadada;}
.tbl2 thead tr {}
.tbl2 thead tr th {}
.tbl2 thead tr td {text-align: right; position: relative;}
.tbl2 thead tr:not(.sml) td::after {position: absolute; top: 0; left: 0; width: 1px; height: 100%; background: #dadada; content: '';}
.tbl2 thead tr.sml th {font-size: 16px; vertical-align: top; padding-top: 0; padding-bottom: 10px;}
.tbl2 thead tr.sml td {font-size: 16px; vertical-align: top; padding-top: 0; padding-bottom: 10px;}
.tbl2 tbody {border-bottom: 1px solid #dadada;}
.tbl2 tbody tr {}
.tbl2 tbody tr th {border-right: 1px solid #dadada; font-weight: 500;}
.bg--gray {background:var(--gray1);}
.bg--dark-gray {background:#e6e4e2 !important;}
.tbl2 tbody tr td {border-right: 1px solid #dadada; text-align: right;}
.tbl2 tbody tr td:last-child {background: var(--gray1);}
.tbl2.diff tbody tr td:last-child {font-weight: 600;}


#rnd .page_content_box {position: relative;}
#rnd .page_content_box .bg_box {position: absolute; top: -150px; right: 0; width: 1000px; height: 630px; z-index: -1;}
#rnd .page_content_box .bg_tag {position: absolute; top: -20px; right: 10px;}
#rnd .table_wrap {width: 785px; background: #fff; padding: 30px 30px 30px 0; margin-top: 60px;}
#rnd .table_wrap .tbl1 th {width: 230px;}
#rnd .table_wrap .tbl1 .th2 {width: 170px;}
#rnd .table_wrap .tbl1 .gray {color: #afafaf;}

.tag_tab_content {position: relative;}
.tag_tab_content .tab_btns {display: flex; justify-content: flex-end; gap: 5px;}
.tag_tab_content .tab_btns .tab_btn {width: 220px; height: 45px; display: flex; align-items: center; padding: 10px 25px; color: #fff; background: #a0a0a0; font-weight: 700; font-size: 20px; border-radius: 10px 10px 0 0; box-shadow: 0 0 3px rgba(0,0,0,.04);}
.tag_tab_content .tab_btns .tab_btn.active {background: var(--main-color);}
.tag_tab_content .tab_container {background: #fff; width: 100%; height: 540px; display: flex; align-items: center; justify-content: center; padding: 50px; box-shadow: 0 0 5px rgba(0,0,0,.1);}

#qa .tag_tab_content {margin-top: -60px;}

#value_chain .deco,
#partnerNetwork .deco {position: absolute; top: 150px; right: 60px; z-index: -1;}

#keyTech .tag_tab_content {margin-top: -80px;}
#keyTech .tab_container {background: var(--gray1); box-shadow: none; width: calc(100% + 330px); margin-left: -280px; padding-left: 280px; height: 625px;}

#lineup .page_bg {width: calc(100% - 200px); left: 200px;}
#lineup .titlebox {margin-top: 120px;}
.lineup_nav {}
.lineup_nav a {position: absolute; display: block;}
.lineup_nav a:nth-child(1) {width: 220px; height: 810px; left: -80px; top: 52px; transform: skew(0, 18deg);}
.lineup_nav a:nth-child(2) {width: 410px; height: 700px; left: 230px; top: 190px; transform: skew(0, 20deg);}
.lineup_nav a:nth-child(3) {width: 330px; height: 550px; left: 700px; top: 330px; transform: skew(0, 20deg);}
.lineup_nav a:nth-child(4) {width: 230px; height: 420px; left: 1070px; top: 440px; transform: skew(0, 20deg);}
.lineup_nav a:nth-child(5) {width: 190px; height: 330px; left: 1330px; top: 520px; transform: skew(0, 20deg);}
.lineup_nav a:nth-child(6) {width: 90px; height: 250px; right: -50px; top: 580px; transform: skew(0, 20deg);}
.lineup_nav a .icon {position: absolute; top: 0; right: 30px; display: flex; flex-direction: column; align-items: flex-end; transform: skew(0, -20deg);}
.lineup_nav a .icon .ico--circle {width: 30px; height: 30px; background: #707070; border: none; margin-bottom: 5px;}
.lineup_nav a .icon .ico--circle .ico--plus {width: 50%; height: 50%;}
.lineup_nav a .icon .ico--circle .ico--plus::after {height: 3px;}
.lineup_nav a .icon .ico--circle .ico--plus::before {width: 3px;}
.lineup_nav a .icon .tag {font-size: 20px; font-weight: 700; color: #fff;}
.lineup_nav a:hover .icon .ico--circle {background: #000;}
.lineup_nav a:hover .icon .ico--circle .ico--plus::after,
.lineup_nav a:hover .icon .ico--circle .ico--plus::before {background: #f00;}

#infra .page_content_box {margin-top: -100px;}
#infra .page_content_box .cont1 {width: 750px;}
#infra .page_content_box .cont1 .row {display: flex; gap: 10px; padding-bottom: 84px;}
#infra .page_content_box .cont1 .row:last-child {padding-bottom: 30px;}
#infra .page_content_box .cont1 .row .sbjbox {width: 195px; flex-shrink: 0; border-top: 2px solid var(--main-color); padding-top: 15px;}
#infra .page_content_box .cont1 .row .sbjbox .sbj {}
#infra .page_content_box .cont1 .row .sbjbox .tag {color: #adadad;}
#infra .page_content_box .cont1 .row .contbox {width: 100%; border-top: 2px solid #dadada; padding-top: 15px;}
#infra .page_content_box .cont1 .row .contbox .bullet {margin-bottom: 25px;}
#infra .page_content_box .cont1 .row .contbox .info {display: flex; gap: 20px; border-top: 1px solid #dadada; padding-top: 10px;}
#infra .page_content_box .cont1 .row .contbox .info .box {width: 50%;}
#infra .page_content_box .cont1 .row .contbox .info .tit {color: #afafaf;}
#infra .page_content_box .cont2 {}

#sustainability .contentbox {width: 1231px; padding: 43px 40px; margin-top: 18px;}
#sustainability .contentbox .cont {}
#sustainability .contentbox .cont .sbj {margin-bottom: auto;}
#sustainability .contentbox .cont .tit {margin-bottom: 1.5em; font-weight: 700; color: #adadad;}
#sustainability .contentbox .cont .p3 {}
#sustainability .page_content_box .thumb {position: absolute; bottom: 0; right: 0; width: 582px; height: 708px; z-index: -1;}

#value_chain .page_content_box {gap: 10px 45px;}
#value_chain .page_content_box .title {width: 100%;}
#value_chain .box1 {display: flex; padding: 50px 30px;}
#value_chain .box2 {padding: 0 0 50px 0;}
#value_chain .box2 .sbj {margin-bottom: auto;}
#value_chain .box2 .tit {color: #adadad;}

#financial .page_content_box {}
#financial .page_content_box .sbj_box {width: 480px; flex-shrink: 0;}
#financial .page_content_box .cont_box {width: 100%;}
#financial .page_content_box .cont_box .table_wrapper {position: relative; width: 100%;}
#financial .page_content_box .cont_box .table_wrapper .noti {position: absolute; font-size: 15px; bottom: 100%; right: 0; padding-bottom: 10px;}
.financial2.tbl2 {table-layout: fixed;}
.financial2.tbl2 th {width: 300px;}

#lastPage .page__container {padding: 0;}
.last_cover {position: relative; display: flex; flex-direction: column; align-items: flex-start; justify-content: space-between; width: 100%; height: 100%; padding: 95px 120px;}
.last_cover .bg {position: absolute; top: 0; right: 0; z-index: -1;}
.last_cover .logo {margin: auto 0;}

@media (hover: hover) {
    .index__group:hover {color: #fff;}
    .index__group:hover::before {transform: scaleY(1);}
    .index__group:hover ol li a {font-weight: 700;}
    .index__group ol li:hover a{transform: translate(10px);}
    .index__group:hover ol li .ico--circle .arrow,
    .index__group:hover ol li .ico--circle {border-color: #fff;}
}
@media screen and (max-width: 767px) {

  .top_nav {position: fixed; bottom: 0; top: auto; background: #fff; border-top: 1px solid #dadada; padding: 10px 20px;}
  .top_nav .etc_nav {width: 100%; justify-content: space-between;}
  .top_nav .submenu_container,
  .top_nav .etc_nav .btn--play,
  .top_nav .etc_nav .divider {display: none;}

  .gnb_bar {display: none!important;}

  .ly-content1 .page__container {padding: 100px 20px 100px 20px; min-height: 100vh;}

  .ly-content2 .page__container {padding: 100px 20px 100px 20px; min-height: 100vh;}
  .ly-content2 .page__container .page_content_area {flex-direction: column;}
  .ly-content2 .page__container .page_subject_box {width: 100%; height: auto; padding: 0 0 30px 0;}
  .ly-content2 .page__container .page_content_box .cont {position: static; max-width: 100%;}

  .overflow_container--x img {min-width: 1000px;}

  .page_subject_box {padding-bottom: 30px; flex-direction: column;}

  .mo_logo {display: block; position: absolute; top: 20px; left: 20px; width: 140px; z-index: 9999;}
  .prod_nav {bottom: 70px; left: 20px;}

    .first_cover {height: 100vh; padding: 80px 20px;}
    .first_cover .content {justify-content: flex-start;}
    .first_cover .content .gradient_typo {margin-bottom: 20px;}
    .first_cover .content .subtitle {margin-bottom: 30px;}
    .first_cover .content .foot {flex-direction: column; gap: 10px; align-items: flex-start;}
    .first_cover .content .foot a {order: 1; transition-delay: 0.8s!important;}
    .first_cover .content .foot .logo {display: none; width: 125px; order: 0; transition-delay: 1.0s!important;}
    .first_cover .background .bg {width: 90%; height: 50%; top: auto; bottom: 0; background-position: left;}

    #introPage .page__container {padding: 100px 0; max-width: calc(100% - 40px); margin: 0 auto; min-height: 100vh;}
    #introPage .page__container .bg_elem {width: 100%; height: auto; top: auto; bottom: 0;}
    #introPage .page__container .content {flex-direction: column; padding: 0;}

    #indexPage .page__container {}
    #indexPage .page__container .banner {height: auto; padding: 110px 20px 40px 20px;}
    .index_container {padding: 40px 20px; flex-direction: column; height: auto; gap: 20px;}
    .index_container .sbj {width: 100%; padding: 0; margin-bottom: 1em;}
    .index_container .index__group {padding: 20px; border: none; color: #fff;}
    .index_container .index__group ol li a {font-size: 16px;}
    .index_container .index__group ol li .ico--circle,
    .index_container .index__group ol li .ico--circle .arrow {border-color: #fff;}
    .index__group::before {padding: 0; transform: none; border-radius: 10px;}

    .hero_container {display: flex; flex-direction: column; padding: 100px 20px;}
    .hero_container .hero_bg {position: relative; height: 350px; order: 1; transition-delay: 0.7s!important;}
    .hero_container .hero_bg .elem {display: none;}
    .hero_container .hero_content {order: 0; padding: 0 0 30px 0;}
    .hero_content .hero_typo {font-size: 52px; transition-delay: 0s!important; transform: translate(100px);}
    .hero_content .title { transition-delay: 0.3s!important; transform: translate(100px);}
    .hero_content .desc { transition-delay: 0.5s!important; transform: translate(100px);}

    #heroPage2 .hero_content {}
    #heroPage2 .hero_typo {margin-bottom: 0; transform: none;}
    #heroPage2 .hero_typo .typo {margin-bottom: 0.3em; transform: translate(100px); transition: opacity .5s, transform .5s; transition-delay: 0s;}
    .catalog__page--active #heroPage2.anime--active .hero_typo .typo {transform: translate(0);}
    #heroPage2 .hero_typo .typo i {display: inline; line-height: 1.3; opacity: 1!important;}
    #heroPage2 .hero_typo .typo i:nth-child(2) {padding-left: 0em;}
    #heroPage2 .hero_typo .title {position: static; top: 35px; right: 0;}

    #mid_cover_company {min-height: 100vh;}
    #mid_cover_company .page__container {padding: 100px 20px;}
    #mid_cover_company .page_bg {min-height: 100vh;}
    #mid_cover_company .page_bg .elem {display: none;}
    #mid_cover_company .content .logo {position: static; width: 250px; margin-bottom: 20px;}
    #mid_cover_company .content .title {position: static; margin-bottom: 40px;}
    #mid_cover_company .content .desc {position: static; width: 100%;}

    #core_values .content {margin-top: 0; flex-direction: column;}
    #core_values .typo i:nth-child(2) {padding-left: 0;}
    #core_values .vision_box {flex-direction: column; padding-top: 0;}
    #core_values .vision_box ul {margin-top: 0; gap: 20px; flex-direction: column;}
    #core_values .vision_box ul > li {width: 100%;}
    #core_values .bg_elem {position: static;}

    #prologue .figure,
    #prologue .diagram {position: static;}
    #prologue .figure {flex-direction: column; padding-top: 20px;}
    #prologue .figure .img {width: 100%; height: 250px;}
    #prologue .figure .figcaption {width: 100%; padding: 20px 0;}
    #prologue .deco {position: relative; width: 100%; left: 0; top: 0; height: auto;}
    #prologue .deco .thumb1 {position: static; top: 0; left: 0; width: 100%; height: 450px;}
    #prologue .deco .thumb2 {position: static; width: 50%; height: 450px; margin: -200px 0 0 auto;}

    .tab_btns.type--btn {flex-direction: column;}

    #growth_cont .tab_content .box_row {flex-direction: column; gap: 20px;}
    #growth_cont .tab_content .box {width: 100%;}
    #growth_cont .tab_content .box.right {width: 100%;}
    #growth_cont .tab_content .box img {position: static; width: 100%;}

    #milestone .page_subject_box .imgbox {padding-top: 30px;}
    #milestone .page_content_box {margin-top: 0;}
    #milestone .page_content_box img {min-width: 1000px;}

    #highlight .page_subject_box .deco {display: none!important;}
    #highlight .page_content_box .row {flex-direction: column; margin-bottom: 40px;}
    #highlight .page_content_box .row:last-child {margin-bottom: 0;}
    #highlight .page_content_box .row .item {width: 100%!important; flex-direction: column;}
    #highlight .page_content_box .row .item:not(.sml) .cont {flex-direction: column;}
    #highlight .page_content_box .row:first-child .item:first-child .cont img:nth-child(2) {max-width: 64%;}
    #highlight .page_content_box .table_item table th {font-size: 16px;}
    #highlight .page_content_box .table_item table td {font-size: 14px;}
    #highlight .page_content_box .table_item table td .num1 {font-size: 22px;}
    #highlight .page_content_box .table_item table td .tag {font-size: 14px;}

    #mid_cover_compet .page_bg .elem {width: 100%; top: 0; opacity: 0;}
    .catalog__page--active .anime--active#mid_cover_compet .page_bg .elem {opacity: .3;}
    #mid_cover_compet .content .hero_typo {font-size: 36px;}
    #mid_cover_compet .content .h4.title {margin-bottom: 40px!important;}
    #mid_cover_compet .content .contbox {flex-direction: column; gap: 30px;}

    #bizmodel .page_content_box {margin-top: 0;}

    #value .page_content_box {flex-direction: column; gap: 30px;}
    #value .page_content_box .cont {gap: 30px;}
    ul.bullet.circled > li {font-size: 14px;}

    .tbl1 th {font-size: 14px;}
    .tbl1 th,
    .tbl1 td {padding: 5px 15px;}
    .tbl1 {font-size: 14px;}
    
    #rnd .table_wrap {margin-top: 0; width: 100%; padding: 0; margin-bottom: 30px;}
    #rnd .table_wrap .tbl1 tr {display: block;}
    #rnd .table_wrap .tbl1 th {display: block; width: 100%;}
    #rnd .table_wrap .tbl1 td {display: block; width: 100%;}
    #rnd .table_wrap .tbl1 .th2 {display: block; width: 100%; padding-bottom: 0;}
    #rnd .page_content_box .bg_box {position: relative; top: 0; width: 100%; height: 350px; padding: 20px 10px;}
    #rnd .page_content_box .bg_tag {position: static; margin: 20px auto; width: 100%; display: block;}

    .tag_tab_content .tab_btns .tab_btn {font-size: 14px; padding: 5px 10px; text-align: center; justify-content: center; word-break: keep-all;}
    .tag_tab_content .tab_container {padding: 30px 20px!important; width: 100%!important; height: auto!important; display: block; margin: 0!important;}
    .tag_tab_content .tab_content .overflow_container--x img {min-width: 1000px;}

    #keyTech .tag_tab_content,
    #qa .tag_tab_content {margin-top: 0;}

    #lineup {background: var(--gray1);}
    #lineup .page_bg {display: none;}
    #lineup .titlebox {margin-top: 0; text-align: left!important; align-items: flex-start;}
    #lineup .titlebox .typo1 {color: #1b1b1b!important;}
    #lineup .lineup_nav {display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; margin-top: 30px;}
    #lineup .lineup_nav a {position: relative; left: 0!important; top: 0!important; width: 100%!important; height: auto!important; transform: none!important; background-color: #afafaf; padding: 10px; border-radius: 10px; padding-top: 100px;}
    #lineup .lineup_nav a * {transform: none!important; color: #333;}
    .lineup_nav a .icon {position: static;}
    .lineup_nav a .icon .tag {font-size: 18px;}
    .lineup_nav a .icon .ico--circle {display: none;}


    #newProduct .cont {position: static; width: 100%; height: auto; max-width: 100%;}

    #globalNetwork .page_content_box {flex-direction: column;}
    #globalNetwork .imgbox {margin: 0;}
    #globalNetwork .table_wrap {width: 100%; padding-bottom: 30px;}
    #globalNetwork .table_wrap .tbl1 tr {display: block;}
    #globalNetwork .table_wrap .tbl1 th,
    #globalNetwork .table_wrap .tbl1 td {display: block; width: 100%;}

    #infra .page_content_box {margin-top: 0; flex-direction: column;}
    #infra .page_content_box .cont1 {width: 100%; font-size: 14px;}
    #infra .page_content_box .cont1 .row {flex-direction: column; padding-bottom: 30px;}
    #infra .page_content_box .cont1 .row .sbjbox {width: 100%;}

    #sustainability .page_content_box {flex-direction: column;}
    #sustainability .contentbox {width: 100%; padding: 30px 20px; margin-top: 0; flex-direction: column;}
    #sustainability .page_content_box .thumb {position: static; width: 100%; height: 350px;}

    #value_chain .deco {display: none;}
    #value_chain .page_content_box .box2 {order: 0;}
    #value_chain .page_content_box .title {order: 1;}
    #value_chain .page_content_box .box1 {order: 2;}

    .tbl2 th, .tbl2 td {font-size: 14px;}
    .tbl2 thead tr.sml th {font-size: 12px;}
    .tbl2 thead tr.sml td {font-size: 12px;}

    #financial .page_content_box {flex-direction: column;}
    #financial .page_content_box .sbj_box {width: 100%;}
    #financial .page_content_box .cont_box {}
    #financial .tbl2 {min-width: 720px;}
    #financial .tbl2.financial2 th {width: 150px;}

    .last_cover {height: 100vh; padding: 80px 20px;}
    .last_cover .logo {width: 200px; margin: auto;}
    .last_cover .copyright {font-size: 12px; text-align: center; margin: 0 auto;}

}